## giostreamsink

giostreamsink — Write to any GIO stream

## Synopsis

    struct              GstGioStreamSink;

## Object Hierarchy

      GObject
       +----GstObject
             +----GstElement
                   +----GstBaseSink
                         +----GstGioBaseSink
                               +----GstGioStreamSink

## Properties

      "stream"                   GOutputStream*        : Read / Write

## Description

## Synopsis

### Element Information

plugin | gio
author | Sebastian Dröge <sebastian.droege@collabora.co.uk>
class | Sink

### Element Pads

name | sink
direction | sink
presence | always
details | ANY

## Details

### struct GstGioStreamSink

    struct GstGioStreamSink;

## Property Details

### The `"stream"` property

      "stream"                   GOutputStream*        : Read / Write

Stream to write to.